name:
  common: Montserrat
  official: Montserrat
  native:
    eng:
      common: Montserrat
      official: Montserrat
eumember: false
landlocked: false
nationality: ""
tlds:
- .ms
languages:
  eng: English
translations:
  FIN:
    common: Montserrat
    official: Montserrat
  FRA:
    common: Montserrat
    official: Montserrat
  HRV:
    common: Montserrat
    official: Montserrat
  ITA:
    common: Montserrat
    official: Montserrat
  JPN:
    common: モントセラト
    official: モントセラト
  NLD:
    common: Montserrat
    official: Montserrat
currencies:
- XCD
borders: []
codes:
  alpha2: MS
  alpha3: MSR
  cioc: ""
  ccn3: "500"
  callingcodes:
  - "1664"
  internationalprefix: "011"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Plymouth
  area: 102
coordinates:
  longitudestring: 62 12 W
  latitudestring: 16 45 N
  minlongitude: -62.233334
  minlatitude: 16.666668
  maxlongitude: -62.15
  maxlatitude: 16.816668
  latitude: 16.735998
  longitude: -62.18882
